.big {
    width: 100%;
    min-height: 100vh;
}

.login-section {
    display: flex;
    justify-content: center;
    background-color: #ffffff;
}

.login-container {
    width: 1400px;
    background-color: #fff;
    overflow: hidden;
}

.login-wrapper{
    width: 100%;
    padding: 60px 80px;
}

.header{
    border-bottom: 1px solid #3E64C4;
    display: flex;
    align-items: center;
}

.header{
    display: flex;
    justify-content: space-between;
}

.tab{
    display: flex;
}

.tab-item{
    width: 120px;
    height: 36px;
    font-size: 14px;
    color: #373737;
    background-color: #ffffff;
}

.tab-item.active{
    color: #ffffff;
    background-color: #3E64C4;
}

.search{
    width: 200px;
    height: 30px;
    padding-right: 20px;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #9b9b9b;
}

.search .iconfont{
    flex-shrink: 0;
    width: 30px;
    height: 30px;
    font-size: 16px;
    color: #9b9b9b;
}

.search input{
    width: 150px;
    height: 30px;
    font-size: 14px;
    border: none;
}

.list{
    margin-top: 40px;
}

.item{
    width: 100%;
    height: 158px;
    padding: 20px 30px;
    border-bottom: 1px solid #e8e8ea;
    display: flex;
}

.item-time{
    flex-shrink: 0;
    width: 153px;
    flex-direction: column;
}

.item-time-day{
    font-weight: bold;
    font-size: 32px;
}

.item-time-month{
    font-size: 16px;
    padding-top: 13px;
}

.item-info{
    width: 800px;
    padding: 20px 0;
}

.item-info-title{
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}

.item-info-text{
    margin-top: 5px;
    font-size: 12px;
    color: #B7B7B7;
}

.item-opa{
    margin-left: 40px;
}
.item-btn{
    width: 120px;
    height: 31px;
    border-radius: 16px;
    border: solid 1px #686870;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #686870;
}


.item:hover{
    background-color: #D94D3F;
}
.item:hover .item-time-day{
    color: #ffffff;
}
.item:hover .item-time-month{
    color: #ffffff;
}
.item:hover .item-info-title{
    color: #ffffff;
}
.item:hover .item-info-text{
    color: #ffffff;
}
.item:hover .item-btn{
    color: #ffffff;
    border-color: #ffffff;
}

.list-page{
    margin-top: 4%;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background-color: #D94D3F;
}